-- Customer specific once-script AAGN3.

SET ECHO ON
SPOOL xaagn3.lst
SET DEFINE OFF

-- AAGN#36372 - Tijdelijke notijob verwijderen
DROP VIEW AAGN_V_NOTI_MLD_EXTRA;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
@aagn.sql
